img, div 
{ 
	behavior: url(iepngfix.htc) 
}

html, body
{
	margin:0px;
	padding:0px;
}

#header 
{
	width:100%;
	background-color:#ffffff;
	color:white;
	text-align:left;
}

#header h1
{
	font-family:Century Gothic;
	color:red;
	font-weight:normal;
	font-size:18pt;
	margin:0px;
	text-align:center;
}

#header h2
{
	font-family:Century Gothic;
	font-weight:nornal;
	color:#D87093;
	font-size:18pt;
}

#header a
{
	font-family:Century Gothic;
	font-weight:normal;
	color:#D87093;
	font-size:18pt;
	text-decoration:none;
}

#header a:hover
{
	font-family:Century Gothic;
	font-weight:normal;
	color:#8A2BE2;
	font-size:18pt;
	text-decoration:none;
}

#nav 
{
	width:100%;
	height:40px;
	background-image:url(images/menu.jpg);
	background-color:#4fc4e7;
	text-align:center;
	line-height:15pt;
	clear:all
}

#nav p
{
	margin:0px;
	padding:10px 0px 0px 10px;
	font-family:Arial;
	color:#ffffff;
	font-size:10pt;
	font-weight:bold;
}

#nav a
{
	color:#FFFFFF;
	text-decoration:none;
}

#nav a:hover
{
	color:#8A2BE2;
}

#content 
{
	width:900px;
        min-height:1000px;
	background-image:url(images/lotus_2.png);
	background-repeat:no-repeat;
	background-position:center;
        margin-left:20px;
	float:left;
}

#content h1
{
	font-family:Century Gothic;
	color:#b2a89f;
	font-weight:normal;
	font-size:22pt;
	text-align:left;
}

#content h2
{
	font-family:Century Gothic;
	color:#4fc4e7;
	font-weight:normal;
	font-size:16pt;
	text-align:left;
	line-height:20pt;
}

#content h3
{
	font-family:Century Gothic;
	background-color:#d8cbeb;
	color:#D87093;
	font-size:12pt;
	background-image:url(../images/lotus.png);
	text-align:center;
}

#content p
{
	text-align:left;
        font-family:Arial;
	color:#444444;
	font-size:10pt;
	line-height:15pt;
}

#content a
{
	margin:0px;
	padding:0px 20px 0px 20px;
	text-align:left;
	font-family:Arial;
	text-decoration:none;
	color:#444444;
	font-size:10pt;
	line-height:15pt;
}

#content a:hover
{
	color:#FF6699;
	text-decoration:none;
}

#content li
{
	margin:0px;
	padding:0px 5px 0px 5px;
	text-align:left;
	font-family:Arial;
	text-decoration:none;
	color:#444444;
	font-size:10pt;
	line-height:15pt;
}

#feature 
{
	width:350px;
        min-height:1000px;
	float:right;
}

#feature h1

{
        font-family:Century Gothic;
        color:#4fc4e7;
        font-weight:normal;
        font-size:18pt;
        margin:0px;
        padding:20px 20px 5px 0px;
        text-align:right;
}


#feature p
{
	font-family:Georgia;
	color:#D87093;
	font-style:italic;
	font-size:12pt;
	text-align:left;
}

#feature a
{
	color:#8A2BE2;
	text-decoration:none;
}

#feature a:hover
{
	color:#FF6699;
}

#footer 
{
	width:100%;
	height:40px;
	background-image:url(images/menu.jpg);
	background-color:#4fc4e7;
	color:white;
	line-height:15pt;
	text-align:center;
	clear:both;
}

#footer p
{
	margin:0px;
	padding:10px 0px 0px 10px;
	font-family:Arial;
	color:#ffffff;
	font-size:9pt;
	font-weight:bold;
}

#footer a
{
	color:#ffffff;
	text-decoration:none;
}

#footer a:hover
{
	color:#9933FF;
	text-decoration:none;
}

#review p
{
	font-family:Georgia;
	color:#D87093;
	font-style:italic;
	font-size:12pt;
	text-align:left;
	padding:0px 20px 0px 20px;
}

#sign 
{
       text-align:right;
       font-family:Lucida Handwriting;
       color:#8E867F;
       font-style:italic;
       font-size:12pt;
       padding:10px 10px 10px 10px;
}
